Subject: [Alpines] Auto Show - where is that?

From: "rande" <[email-masked]>
Date: Sat, 27 Apr 2013 18:39:02 -0400

Owain,

Mark already mentioned that it's an Australian show, and I see a banner from
the Sunbeam Car Club of Victoria, so that may nail down where. If it is Victoria,
it's north of Melbourne, and you can Google Map that to get the general area.

I noticed a shiny silver Sunbeam roadster in the photo, and if it's close to
Melbourne, I wonder if that is Michael King's ride?

One thing that I was glad to see is a healthy number of Alpines at this show.
I wouldn't mind seeing more of them at the shows and Uniteds here in the States.

Rande Bellman
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive